﻿/*!
 * FreeTrial Pop Up Style on Student Area
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) and SaJad Jafari (sajaad.jafari@gmail.com) at Jumbula
 */

.animated {
    -webkit-animation-duration: .3s;
    -moz-animation-duration: .3s;
    -ms-animation-duration: .3s;
    -o-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
    -o-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}

@-webkit-keyframes fadeInUpBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 2000px, 0);
        transform: translate3d(0, 2000px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUpBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 2000px, 0);
        transform: translate3d(0, 2000px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUpBig {
    -webkit-animation-name: fadeInUpBig;
    -moz-animation-name: fadeInUpBig;
    -ms-animation-name: fadeInUpBig;
    -o-animation-name: fadeInUpBig;
    animation-name: fadeInUpBig;
}

@-webkit-keyframes fadeOutUpBig {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
}

@keyframes fadeOutUpBig {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
}

.fadeOutUpBig {
    -webkit-animation-name: fadeOutUpBig;
    -moz-animation-name: fadeOutUpBig;
    -ms-animation-name: fadeOutUpBig;
    -o-animation-name: fadeOutUpBig;
    animation-name: fadeOutUpBig;
}

@-webkit-keyframes fadeOutUp {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}

@keyframes fadeOutUp {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}

#mainBody.free-trial-opened {
    overflow: hidden;
}

.fadeOutUp {
    -webkit-animation-name: fadeOutUp;
    -moz-animation-name: fadeOutUp;
    -ms-animation-name: fadeOutUp;
    -o-animation-name: fadeOutUp;
    animation-name: fadeOutUp;
}

.free-trial-opened #mainHeader .container-fluid {
    padding: 0 16px;
    border-bottom: 2px solid #393F49 !important;
    border-bottom: 2px solid rgba(0,0,0,.07) !important;
    background: #2C333D;
}

.free-trial-opened #mainHeader > .navbar {
    margin: 0;
    position: fixed !important;
}

#freeTrial {
    display: none;
    position: fixed;
    top: 65px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 22;
    background-color: #323a45;
    overflow: auto !important;
    color: #fff;
    -webkit-transition: background-color .3s ease-in-out 0s;
    -moz-transition: background-color .3s ease-in-out 0s;
    -ms-transition: background-color .3s ease-in-out 0s;
    -o-transition: background-color .3s ease-in-out 0s;
    transition: background-color .3s ease-in-out 0s;
}

    #freeTrial.last-step {
        background-color: #00a651;
    }

    #freeTrial.warn-step {
        background-color: #ffc13c;
    }

    #freeTrial.error-step {
        background-color: #acb7c0;
    }

        #freeTrial.error-step #s7.step,
        #freeTrial.warn-step #s6.step {
            padding-top: 130px;
            text-align: center;
        }

            #freeTrial.warn-step #s6.step .title-holder {
                margin-top: 68px;
            }

            #freeTrial.error-step #s7.step .title-holder {
                margin-top: 95px;
            }

    #freeTrial .steps .step {
        padding: 30px 0 50px 0;
    }

    #freeTrial .title {
        font-weight: 200;
        font-size: 40px;
        margin-top: 0;
    }

    #freeTrial #s1.step .sub-title {
        margin-bottom: 65px;
        letter-spacing: 2px;
        font-weight: 200;
    }

    #freeTrial #s1.step .hint {
        font-weight: 200;
        font-size: 18px;
        letter-spacing: 2px;
        line-height: 25px;
        text-align: center;
    }

    #freeTrial #s1.step .why-trial-list {
        font-size: 25px;
        line-height: 35px;
        font-family: "raleway";
        font-weight: 200;
    }

        #freeTrial #s1.step .why-trial-list li:before {
            display: inline-block;
            position: absolute;
            left: 0;
            top: 0;
            color: #323A45;
            -ms-text-shadow: 0 0 0 #fff, 0 0 0 #fff;
            text-shadow: 0 0 0 #fff, 0 0 0 #fff;
        }

    #freeTrial #s1.step #getStarted {
        margin-top: 65px;
        font-weight: 200;
        margin-bottom: 5px;
        font-size: 30px;
        -moz-min-width: 54%;
        -ms-min-width: 54%;
        -o-min-width: 54%;
        -webkit-min-width: 54%;
        min-width: 54%;
        border: 2px solid;
    }

    #freeTrial .steps .step label {
        font-size: 44px;
        font-weight: 100;
        line-height: 50px;
        margin-bottom: 20px;
    }

    #freeTrial .steps .step .form-group {
        margin-bottom: 50px;
    }

    #freeTrial .steps .step input[type='email'],
    #freeTrial .steps .step input[type='tel'],
    #freeTrial .steps .step input[type='password'],
    #freeTrial .steps .step textarea,
    #freeTrial .steps .step input[type='text'] {
        background: none;
        border: none;
        -webkit-box-shadow: 0 0 0;
        box-shadow: 0 0 0;
        border-bottom: 2px solid #fff;
        height: 71px;
        font-size: 27px;
        font-weight: 100;
        color: #fff;
    }

    #freeTrial .steps .step textarea {
        min-height: 200px;
    }

        #freeTrial .steps .step input:focus,
        #freeTrial .steps .step textarea:focus {
            -webkit-box-shadow: 0 0 0 !important;
            box-shadow: 0 0 0 !important;
        }

    #freeTrial .steps .step .form-group:first-child {
        margin-top: 0;
    }

    #freeTrial .steps .step input::-webkit-input-placeholder,
    #freeTrial .steps .step textarea::-webkit-input-placeholder {
        color: #586c7c;
    }

    #freeTrial .steps .step input:-moz-placeholder,
    #freeTrial .steps .step textarea:-moz-placeholder { /* Firefox 18- */
        color: #586c7c;
    }

    #freeTrial .steps .step input::-moz-placeholder,
    #freeTrial .steps .step textarea::-moz-placeholder { /* Firefox 19+ */
        color: #586c7c;
    }

    #freeTrial .steps .step input:-ms-input-placeholder,
    #freeTrial .steps .step textarea:-ms-input-placeholder {
        color: #586c7c;
    }

    #freeTrial .progress {
        margin-bottom: 0;
        height: 5px;
        background: #586c7c;
        -webkit-box-shadow: 0 0;
        box-shadow: 0 0;
        position: fixed;
        right: 0;
        left: 0;
        top: 65px;
    }

    #freeTrial .steps-counter {
        position: fixed;
        left: 5px;
        font-size: 26px;
        font-weight: 100;
        opacity: .5;
        top: 80px;
    }

    #freeTrial .progress .progress-bar {
        -webkit-box-shadow: 0 0 0;
        box-shadow: 0 0 0;
    }

#mainHeader .container-fluid {
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    background: transparent;
}

#mainHeader > .navbar {
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

#freeTrial footer .form-group {
    margin-bottom: 50px;
}

    #freeTrial footer .form-group .btn {
        font-size: 30px;
        font-weight: 200;
        padding: 7px 45px;
    }

#freeTrial header .btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 25px;
    background: none;
}

#freeTrial #s1.step .why-trial-list li {
    padding-left: 35px;
    letter-spacing: 1px;
    position: relative;
    margin-bottom: 20px;
}

#freeTrial .steps #s1.step {
    padding-top: 80px;
}








#freeTrial .cs-select {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: left;
    z-index: 100;
    width: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background: transparent;
    font-size: 2em;
    font-weight: 100;
    max-width: 100%;
}

#freeTrial div.cs-select:focus {
    outline: none;
}

#freeTrial .cs-select select {
    display: none;
}

#freeTrial .cs-select span {
    display: block;
    position: relative;
    cursor: pointer;
    padding: 20px 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
}

#freeTrial .cs-select > span {
    padding-right: 3em;
    border: 2px solid #fff;
    border-color: inherit;
    -webkit-transition: background 0.2s, border-color 0.2s;
    -moz-transition: background 0.2s, border-color 0.2s;
    -ms-transition: background 0.2s, border-color 0.2s;
    -o-transition: background 0.2s, border-color 0.2s;
    transition: background 0.2s, border-color 0.2s;
}

    #freeTrial .cs-select > span::after,
    #freeTrial .cs-select .cs-selected span::after {
        -webkit-speak: none;
        -moz-speak: none;
        -ms-speak: none;
        -o-speak: none;
        speak: none;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #freeTrial .cs-select > span::after {
        content: '\25BE';
        right: 1em;
    }

#freeTrial .cs-select .cs-selected span::after {
    content: '\2713';
    margin-left: 1em;
}

#freeTrial .cs-select.cs-active > span::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

#freeTrial div.cs-active {
    z-index: 200;
}

#freeTrial .cs-select .cs-options {
    position: absolute;
    overflow: hidden;
    width: 100%;
    background: #2C333D;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.2s, visibility 0s 0.2s;
    -moz-transition: opacity 0.2s, visibility 0s 0.2s;
    -ms-transition: opacity 0.2s, visibility 0s 0.2s;
    -o-transition: opacity 0.2s, visibility 0s 0.2s;
    transition: opacity 0.2s, visibility 0s 0.2s;
    line-height: 15px;
}

#freeTrial .cs-select.cs-active .cs-options {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

#freeTrial .cs-select ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

    #freeTrial .cs-select ul span {
        padding: 1em;
        padding: .75em 15px;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    #freeTrial .cs-select ul li.cs-focus span {
        background-color: #39414D;
    }

#freeTrial .cs-select li.cs-optgroup ul {
    padding-left: 1em;
}

#freeTrial .cs-select li.cs-optgroup > span {
    cursor: default;
}

#freeTrial .cs-select ul span::after {
    content: '';
    opacity: 0;
}

#freeTrial .cs-select.cs-active > span {
    background: #2C333D;
    border-color: #2C333D;
}

#freeTrial .cs-select .cs-options li span:hover, #freeTrial .cs-select .cs-options li.cs-selected span, #freeTrial .cs-select li.cs-focus span {
    background: #272D37;
}

#freeTrial .success-icon {
    display: block;
    font-size: 72px;
    margin: 84px 0 30px;
    text-align: center;
}

    #freeTrial .success-icon i:before {
        border: 2px solid;
        border-radius: 50%;
        padding: 20px;
        float: left;
        height: 116px;
        width: 116px;
        line-height: 70px;
    }

    #freeTrial .success-icon i {
        display: inline-block;
    }

#freeTrial .steps #s5.step .title-holder {
    float: left;
    margin: 84px 0 30px;
}

#freeTrial .steps #s5.step .sub-title {
    line-height: 25px;
}

#freeTrial .steps #s5.step .testimonial {
    margin-top: 40px;
    margin-bottom: 40px;
}

#freeTrial .steps #s5.step .summary {
    padding: 15px;
    border: 2px solid;
    font-size: 1.2em;
}

    #freeTrial .steps #s5.step .summary h4 {
        margin-top: 0;
    }

    #freeTrial .steps #s5.step .summary p,
    #freeTrial .steps #s5.step .testimonial h6 {
        margin-bottom: 0;
    }

#freeTrial .steps #s5.step .features a {
    display: block;
    float: right;
    margin-bottom: 15px;
}

@media(max-width:500px) {
    .steps,
    #freeTrial footer {
        width: 80%;
        margin: 0 auto;
    }

    #freeTrial .steps .step {
        padding: 30px 0 30px 0;
    }

    #freeTrial .steps #s1.step {
        padding-top: 40px;
    }

    #freeTrial header .btn-close {
        padding: 0 10px;
    }

    #freeTrial header .btn-close {
        top: 5px;
    }

        #freeTrial header .btn-close .jbi-remove-light {
            font-size: 15px !important;
        }

    #freeTrial .title {
        font-size: 20px;
    }

    #freeTrial #s1.step .sub-title {
        font-size: 14px;
        margin-bottom: 20px;
    }

    #freeTrial #s1.step .why-trial-list li {
        letter-spacing: .6px;
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    #freeTrial #s1.step #getStarted {
        margin-top: 30px;
        font-weight: 400;
        margin-bottom: 5px;
        font-size: 12px;
        border: 1px solid;
        padding: 10px 15px;
    }

    #freeTrial #s1.step .hint {
        font-size: 10px;
        letter-spacing: 1.5px;
        line-height: 15px;
        text-align: center;
    }
    /*===== Step 2 =====*/
    #freeTrial .steps .step label {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 0px;
    }

    #freeTrial .steps .step input[type='email'],
    #freeTrial .steps .step input[type='tel'],
    #freeTrial .steps .step input[type='password'],
    #freeTrial .steps .step textarea,
    #freeTrial .steps .step input[type='text'] {
        border-bottom: 1px solid #fff;
        height: 40px;
        font-size: 18px;
    }

    #freeTrial .steps .step .form-group {
        margin-bottom: 30px;
    }

    #freeTrial footer .form-group .btn {
        font-size: 14px;
        padding: 5px 25px;
    }

    span.cs-placeholder {
        margin-top: 5px;
        padding: 7px 15px !important;
    }

    #freeTrial .cs-select span {
        font-size: 15px;
    }

    #freeTrial .steps #s5.step .title-holder {
        margin: 30px 0 10px;
    }

    #freeTrial .steps #s5.step .summary h4 {
        font-size: 20px;
    }

    #freeTrial .steps #s5.step .summary {
        font-size: 14px;
    }

    /*=== Step Counter ===*/
    #freeTrial .steps-counter {
        left: 15px;
        font-size: 15px;
        top: 57px;
    }
}

@media (max-width: 991px) and (min-width: 501px) {


    .steps,
    #freeTrial footer {
        width: 80%;
        margin: 0 auto;
    }

    #freeTrial .steps .step {
        padding: 30px 0 30px 0;
    }

    #freeTrial .steps #s1.step {
        padding-top: 40px;
    }

    #freeTrial header .btn-close {
        padding: 0 10px;
    }

    #freeTrial header .btn-close {
        top: 5px;
    }

        #freeTrial header .btn-close .jbi-remove-light {
            font-size: 15px !important;
        }

    #freeTrial .title {
        font-size: 25px;
    }

    #freeTrial #s1.step .sub-title {
        font-size: 18px;
        margin-bottom: 25px;
    }

    #freeTrial #s1.step .why-trial-list li {
        letter-spacing: 1px;
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 15px;
    }

    #freeTrial #s1.step #getStarted {
        margin-top: 35px;
        font-weight: 300;
        margin-bottom: 10px;
        font-size: 18px;
        border: 1px solid;
        padding: 12px 25px;
    }

    #freeTrial #s1.step .hint {
        font-size: 14px;
        letter-spacing: 1.5px;
        line-height: 20px;
        text-align: center;
    }
    /*===== Step 2 =====*/
    #freeTrial .steps .step label {
        font-size: 25px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    #freeTrial .steps .step input[type='email'],
    #freeTrial .steps .step input[type='tel'],
    #freeTrial .steps .step input[type='password'],
    #freeTrial .steps .step textarea,
    #freeTrial .steps .step input[type='text'] {
        border-bottom: 2px solid #fff;
        height: 50px;
        font-size: 20px;
    }

    #freeTrial .steps .step .form-group {
        margin-bottom: 30px;
    }

    #freeTrial footer .form-group .btn {
        font-size: 18px;
        padding: 7px 35px;
    }

    span.cs-placeholder {
        margin-top: 5px;
        padding: 7px 15px !important;
    }

    #freeTrial .cs-select span {
        font-size: 15px;
    }

    #freeTrial .steps #s5.step .title-holder {
        margin: 30px 0 10px;
    }

    #freeTrial .steps #s5.step .summary h4 {
        font-size: 20px;
    }

    #freeTrial .steps #s5.step .summary {
        font-size: 14px;
    }

    /*=== Step Counter ===*/
    #freeTrial .steps-counter {
        left: 15px;
        font-size: 15px;
        top: 57px;
    }
}

@media(min-width:501px) and (max-width:1200px) {
    #mainHeader .navbar-brand #jbLogo #logo {
        width: 49px;
        height: 49px;
    }

    #mainHeader .navbar-brand #jbLogo img {
        width: 120px;
        height: 25px;
    }
}

@media(max-width:1200px) {
    #freeTrial,
    #freeTrial .progress {
        top: 50px;
    }
}
